%%%%%%%%%%%%%%%%%
% This is an sample CV template created using altacv.cls
% (v1.6, 21 May 2021) written by LianTze Lim (liantze@gmail.com). Now compiles with pdfLaTeX, XeLaTeX and LuaLaTeX.
%
%% It may be distributed and/or modified under the
%% conditions of the LaTeX Project Public License, either version 1.3
%% of this license or (at your option) any later version.
%% The latest version of this license is in
%%    http://www.latex-project.org/lppl.txt
%% and version 1.3 or later is part of all distributions of LaTeX
%% version 2003/12/01 or later.
%%%%%%%%%%%%%%%%

%% Use the "normalphoto" option if you want a normal photo instead of cropped to a circle
% \documentclass[10pt,a4paper,normalphoto]{altacv}

\documentclass[7pt,a4paper,ragged2e,withhyper]{altacv}
%% AltaCV uses the fontawesome5 and packages.
%% See http://texdoc.net/pkg/fontawesome5 for full list of symbols.

% Change the page layout if you need to
\geometry{left=1.25cm,right=1.25cm,top=1.5cm,bottom=1.5cm,columnsep=1.2cm}

% The paracol package lets you typeset columns of text in parallel
\usepackage{paracol}

% Change the font if you want to, depending on whether
% you're using pdflatex or xelatex/lualatex
\ifxetexorluatex
  % If using xelatex or lualatex:
  \setmainfont{Roboto Slab}
  \setsansfont{Lato}
  \renewcommand{\familydefault}{\sfdefault}
\else
  % If using pdflatex:
  \usepackage[rm]{roboto}
  \usepackage[defaultsans]{lato}
  % \usepackage{sourcesanspro}
  \renewcommand{\familydefault}{\sfdefault}
\fi

% Change the colours if you want to
\definecolor{SlateGrey}{HTML}{2E2E2E}
\definecolor{LightGrey}{HTML}{666666}
\definecolor{DarkPastelRed}{HTML}{450808}
\definecolor{PastelRed}{HTML}{8F0D0D}
\definecolor{GoldenEarth}{HTML}{E7D192}
\colorlet{name}{black}
\colorlet{tagline}{PastelRed}
\colorlet{heading}{DarkPastelRed}
\colorlet{headingrule}{GoldenEarth}
\colorlet{subheading}{PastelRed}
\colorlet{accent}{PastelRed}
\colorlet{emphasis}{SlateGrey}
\colorlet{body}{LightGrey}

% Change some fonts, if necessary
\renewcommand{\namefont}{\Huge\rmfamily\bfseries}
\renewcommand{\personalinfofont}{\footnotesize}
\renewcommand{\cvsectionfont}{\LARGE\rmfamily\bfseries}
\renewcommand{\cvsubsectionfont}{\large\bfseries}


% Change the bullets for itemize and rating marker
% for \cvskill if you want to
\renewcommand{\itemmarker}{{\small\textbullet}}
\renewcommand{\ratingmarker}{\faCircle}

%% Use (and optionally edit if necessary) this .tex if you
%% want to use an author-year reference style like APA(6)
%% for your publication list
% \input{pubs-authoryear}

%% Use (and optionally edit if necessary) this .tex if you
%% want an originally numerical reference style like IEEE
%% for your publication list
% \input{pubs-num}

%% sample.bib contains your publications
% \addbibresource{sample.bib}

\begin{document}
\name{Daniel Imperial}
% \tagline{Engenheiro Mecânico}
%% You can add multiple photos on the left or right
% \photoR{2.8cm}{Globe_High}
% \photoL{2.5cm}{Yacht_High,Suitcase_High}

\NewInfoField{gitlab}{\faGitlab}[https://gitlab.com/]

\personalinfo{%
  % Not all of these are required!
  \email{\underline{danielimperialadp@gmail.com}}
  \phone{(71) 99173-0087}
  \linkedin{\underline{daniel-imperial-a960b9124/}}
  \gitlab{\underline{imperial.daniel}}
  %% You can add your own arbitrary detail with
  %% \printinfo{symbol}{detail}[optional hyperlink prefix]
  % \printinfo{\faPaw}{Hey ho!}[https://example.com/]
  %% Or you can declare your own field with
  %% \NewInfoFiled{fieldname}{symbol}[optional hyperlink prefix] and use it:
  % \NewInfoField{gitlab}{\faGitlab}[https://gitlab.com/]
  % \gitlab{your_id}
  %%
  %% For services and platforms like Mastodon where there isn't a
  %% straightforward relation between the user ID/nickname and the hyperlink,
  %% you can use \printinfo directly e.g.
  % \printinfo{\faMastodon}{@username@instace}[https://instance.url/@username]
  %% But if you absolutely want to create new dedicated info fields for
  %% such platforms, then use \NewInfoField* with a star:
  % \NewInfoField*{mastodon}{\faMastodon}
  %% then you can use \mastodon, with TWO arguments where the 2nd argument is
  %% the full hyperlink.
  % \mastodon{@username@instance}{https://instance.url/@username}
}

\makecvheader
%% Depending on your tastes, you may want to make fonts of itemize environments slightly smaller
% \AtBeginEnvironment{itemize}{\small}

%% Set the left/right column width ratio to 6:4.
\columnratio{0.6}

% Start a 2-column paracol. Both the left and right columns will automatically
% break across pages if things get too long.

% \cvsection{Objetivo}
% 

\begin{paracol}{2}
\cvsection{\faBriefcase Profissional} 

\cvevent{Freelance}{Nuclenge Engenharia}{Abr 2022 -- Jul 2022}{Remoto}
\begin{itemize}
\small{
    \item Indicação de pontos de medição de espessura de solda em software AutoCAD
    \item Utilização de scripts em VBA e macros em LISP para aumentar a velocidade de produção em até 1.5x a meta esperada
    \item Projeto interno de interface simples em Python para complementar um pequeno database em Excel
}
\end{itemize}

\cvevent{Formatação e Correção (LaTeX, Word)}{Freelance}{Mar 2019 -- Jan 2020}{Remoto}
\begin{itemize}
\small{
        \item Manutenção de estilos e pequenos macros em Word conforme norma técnica ABNT 6023
        \item Utilização de LaTeX com a biblioteca \texttt{abntex2} para formatação de artigos científicos, mestrados e doutorados
        \item Familiaridade com sistema de referência (\texttt{biber, bibtex}) usando Vim
        \item Utilização de pacotes para fluxogramas (\texttt{TikZ}) e alinhamento de imagens (\texttt{subcaption})
    }
\end{itemize}


\cvevent{Bolsista (FAPESB)}{Centro Universitário SENAI CIMATEC}{Ago 2017 -- Jul 2018}{Salvador}
\begin{itemize}
\small{
    \item Com auxílio do HPC CIMATEC, estruturei datasets e realizei testes para identificação e classificação de vetores de arboviroses como Dengue, Zika e Chikungunya 
    \item Apliquei modelos de redes neurais usando NVIDIA DIGITS, e posteriormente uma rede com camadas customizadas em Python
    \item Publicação de artigo "Application of convolutional neural networks for classification of adult mosquitoes in the field" na PlosONE Magazine
}
\end{itemize}

\cvsection{\faUniversity Acadêmico}

\cvevent{Gestão estratégica da manutenção para aumento da confiabilidade de sistemas hidráulicos e pneumáticos em trens de pouso}{Centro Universitário SENAI CIMATEC}{}{}
\begin{itemize}
\small{
    \item Contato direto com aeronaves presentes no aeroporto Luís Eduardo Magalhães (Salvador)
    \item Em três meses, preparou-se um plano de manutenção preventiva/preditiva completo para o componente hidráulico dos trens de pouso, com instruções detalhadas do aumento de confiabilidade da aeronave
}
\end{itemize}

\divider

\cvevent{Departamento Administrativo-Financeiro}{CIMATEC jr.}{Dez. 2015 -- Abr. 2017}{Salvador}
\begin{itemize}
\small{
    \item Eleito como gerente financeiro depois do primeiro ano como voluntário, estruturei todo o processo de fluxo de caixa e Estatuto da empresa, enquanto assessorava a questão contratual legislativa
    \item Empresa destaque no ENEJ 2016
}
\end{itemize}

% OUTROS PROJETOS
% -------------------------------
% \divider
% 
% \cvevent{Projeto de linha móvel para britagem de Resíduos de Construção e Demolição}{Centro Universitário SENAI CIMATEC}{}{}
% \begin{itemize}
% \item Projetou-se uma linha completamente customizada, envolvendo britador, esteira, e peneira totalmente projetados pela equipe. 
% \end{itemize}
% 
% \cvevent{Projeto e fabricação de juntas rebitadas utilizando rebites fundidos a partir de latão reciclado}{Centro Universitário SENAI CIMATEC}{}{}
% \begin{itemize}
% \item Projeto discente para reciclar os fios de corte de latão utilizados pela instituição.
% \item Calculou-se a razão de fios de cobre necessária para fazer a fundição de rebites, projetando os parâmetros de resistência cisalhante e de tração do componente, com resultados satisfatórios.
% \end{itemize}

\medskip

% use ONLY \newpage if you want to force a page break for
% ONLY the current column
% \newpage

% \cvsection{Publications}
% 
% \nocite{*}
% 
% \printbibliography[heading=pubtype,title={\printinfo{\faBook}{Books}},type=book]
% 
% \divider
% 
% \printbibliography[heading=pubtype,title={\printinfo{\faFile*[regular]}{Journal Articles}},type=article]
% 
% \divider
% 
% \printbibliography[heading=pubtype,title={\printinfo{\faUsers}{Conference Proceedings}},type=inproceedings]

%% Switch to the right column. This will now automatically move to the second
%% page if the content is too long.
\switchcolumn

\cvsection{\faBook Formação}

\cvevent{Engenharia Mecânica}{Centro Universitário SENAI CIMATEC}{2014 -- 2020}{}
Trabalho de Conclusão de Curso: Planos de Otimização de Procedimentos e Adequação do Ambiente da Unidade de Processamento de Roupas do Hospital Santa Izabel 

\divider

\small{\textbf{Palavras chave:} NR-12. Otimização de processos. Processamento de roupas hospitalares.}

\cvsection{\faPencilRuler Habilidades}

\cvtag{C/C++}\cvtag{Python}\cvtag{Matlab}\cvtag{R}\\
\cvtag{Bash/Fish}\cvtag{LaTeX}\cvtag{Pacote Office Completo}\\
\cvtag{Linux}\cvtag{Microsoft Projects}\cvtag{C\#}

\divider

\textbf{Inglês} \hfill \textit{Fluente} 

\divider

\textbf{Francês}\hfill \textit{Intermediário} %% Supports X.5 values.

\divider

\textbf{Espanhol} \hfill \textit{Básico}

\divider

\textbf{Alemão} \hfill \textit{Básico}

\cvsection{\faInfoCircle Sobre}

\cvachievement{\faLightbulb}{Dinâmico}{Disposto a novos desafios e novas tecnologias}

\divider

\cvachievement{\faLinux}{Open Source}{A favor de usar e contribuir para o software código-aberto}

\divider

\cvachievement{\faPlaneDeparture}{Flexível}{Disponível para mudanças e viagens}

%% Yeah I didn't spend too much time making all the
%% spacing consistent... sorry. Use \smallskip, \medskip,
%% \bigskip, \vspace etc to make adjustments.
\medskip

% \cvsection{Referees}
% 
% % \cvref{name}{email}{mailing address}
% \cvref{Prof.\ Alpha Beta}{Institute}{a.beta@university.edu}
% {Address Line 1\\Address line 2}
% 
% \divider
% 
% \cvref{Prof.\ Gamma Delta}{Institute}{g.delta@university.edu}
% {Address Line 1\\Address line 2}


\end{paracol}


\end{document}


